<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_paste_bar"
    android:paddingStart="10dp"
    android:paddingTop="15dp"
    android:paddingEnd="10dp"
    android:paddingBottom="15dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginEnd="40dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/tip_symbol"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="1dp"
            android:layout_marginEnd="4dp"
            android:src="@mipmap/ic_paste" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:ellipsize="end"
            android:maxLines="1"
            android:text="@string/paste_tip"
            android:textColor="@color/text_paste_tip"
            android:textSize="14sp"
            android:textStyle="bold" />
    </LinearLayout>

    <ImageView
        android:id="@+id/clear"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:src="@mipmap/ic_clear_input" />
</RelativeLayout>